* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.icazv_155__eak:after { display: table; content: ''; clear: both; }

.jwr_584__e { clear: both; }

.ezg-76_v { width: 1000px; margin: 0 auto; }


.ib_78-fsdq
{
	display: block;
}

.ib_78-fsdq:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ezg-76_v
{
	margin-top: 70px;
}

.xod-656_uhab 
{
	display: table;
	position: relative;
}



.fvl_42-hclr
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.fvl_42-hclr > a
{
	display: block;
	float: left;
}

.fvl_42-hclr > a.fujy_791-eohiy
{
	margin-right: 10px;
}

.fvl_42-hclr > a.kpraf_358__c
{
	margin-right: 10px;
}


.fvl_42-hclr > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.fvl_42-hclr > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.fvl_42-hclr > a.fujy_791-eohiy > div > span
{
	background-image: url(../images/FB.png);
}

.fvl_42-hclr > a.kpraf_358__c > div > span
{
	background-image: url(../images/X.png);
}

.fvl_42-hclr > span.imve-424_fsi
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.cjwmp_346__xtg 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.erj_58-j { background-color: #171717; }

.erj_58-j .e-882_o 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.erj_58-j .fsg-685_tgdwu { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.erj_58-j .fsg-685_tgdwu > .ky-684_sfeyz
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.fsg-685_tgdwu .u_603__igi
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.adh-954_k
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.adh-954_k > .en_782__ee 
{
	float: right;
}


.adh-954_k > .en_782__ee > .yfojh_71-zakfz
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.adh-954_k > .en_782__ee > .yfojh_71-zakfz > .bzxc_621__r
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.adh-954_k > .en_782__ee > .yfojh_71-zakfz.active > .bzxc_621__r
{
	visibility: visible;
}

.adh-954_k > .en_782__ee > .yfojh_71-zakfz > .bzxc_621__r > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.adh-954_k > .en_782__ee > .yfojh_71-zakfz > .bzxc_621__r > ul > li
{
	display: block;
}

.adh-954_k > .en_782__ee > .yfojh_71-zakfz > .bzxc_621__r > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.adh-954_k > .en_782__ee > .yfojh_71-zakfz > .bzxc_621__r > ul > li:last-child > a
{
	padding-bottom: 10px
}


.adh-954_k > .en_782__ee > .yfojh_71-zakfz > .bzxc_621__r > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.adh-954_k > .en_782__ee > .yfojh_71-zakfz > .bzxc_621__r > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.adh-954_k > .en_782__ee > .yfojh_71-zakfz > .bzxc_621__r > ul > li > a > .h-36_ngue
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.adh-954_k > .en_782__ee > .yfojh_71-zakfz > .bzxc_621__r > ul > li > a > .h-36_ngue > .xgial_652-t
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.adh-954_k > .en_782__ee > .yfojh_71-zakfz > .bzxc_621__r > ul > li > a:hover > .h-36_ngue > .xgial_652-t
{
	 
}

.adh-954_k > .en_782__ee > .yfojh_71-zakfz > .bzxc_621__r > ul > li > a > .h-36_ngue > .xgial_652-t > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.adh-954_k > .en_782__ee > .yfojh_71-zakfz > .bzxc_621__r > ul > li > a > .fdrav_393__v
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.adh-954_k > .en_782__ee > .yfojh_71-zakfz > .bzxc_621__r > ul > li > a:hover > .fdrav_393__v
{
	text-decoration: underline;
}




.en_782__ee > .yfojh_71-zakfz > .g_720-xfqg
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.en_782__ee > .yfojh_71-zakfz.active > .g_720-xfqg
{
	background: #f5f5f5;
}


.en_782__ee > .yfojh_71-zakfz > .g_720-xfqg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.adh-954_k .cbbk_390-vde
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.adh-954_k .cbbk_390-vde > span
{
	display: inline-block;
	color: #f5f5f5;
}


.adh-954_k .yfojh_71-zakfz.active .cbbk_390-vde > span
{
	color: #171717;
}



.adh-954_k .ycfft_55__lt
{
	height: 24px;
	width: 34px;
}

.adh-954_k .ycfft_55__lt > .ua-727_cq
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.adh-954_k .yfojh_71-zakfz.active .ycfft_55__lt > .ua-727_cq
{
	border:1px solid #171717;
}

.adh-954_k .ycfft_55__lt > .ua-727_cq > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.xby-660_dpuzi 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.xby-660_dpuzi > .azxjn_815__gcdn
{
	display: table;
	margin-top: 70px;
}



.xby-660_dpuzi > .azxjn_815__gcdn > *
{
	display: table-cell;
	vertical-align: middle;
}

.xby-660_dpuzi > .azxjn_815__gcdn > .a_177__xa
{
	width: 440px;
	max-width: 440px;
}

.xby-660_dpuzi > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.xby-660_dpuzi > h1 .ii_878-geqzk
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.xby-660_dpuzi > .bmbo_815-bb
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.a_177__xa > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.a_177__xa > .ebjg-401_fhmyg
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ebjg-401_fhmyg.ohd_924__i
{
	margin-right: 100px;
}


.ebjg-401_fhmyg > h3.du_388__j
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ebjg-401_fhmyg.ohd_924__i > h3.du_388__j
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.a_177__xa > .ebjg-401_fhmyg .sd_394__uc
{
	
}


.ebjg-401_fhmyg .x_702__gaabi
{
	display: none;
}


.ebjg-401_fhmyg .sd_394__uc.jc-742_i
{
	margin-top: 20px;
}

.ebjg-401_fhmyg .sd_394__uc .sfc_936__stv {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ebjg-401_fhmyg.ohd_924__i .sd_394__uc .sfc_936__stv
{
	font-size: 16px;
	font-weight: normal;
}



.ebjg-401_fhmyg .sd_394__uc > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ebjg-401_fhmyg.ohd_924__i .sd_394__uc > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ebjg-401_fhmyg .sd_394__uc .jbhfl_554__plej {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ebjg-401_fhmyg.ohd_924__i .sd_394__uc .jbhfl_554__plej
{
	max-width: 384px;
	font-size:16px;
}

.ebjg-401_fhmyg .danlt-639_jhf {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ebjg-401_fhmyg.ohd_924__i .danlt-639_jhf 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.yc_790__ew
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.yc_790__ew > .h_912__drd
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.yc_790__ew > .h_912__drd.hz-486_dhdik
{
	right: -10px;
	top:-10px;
}

.yc_790__ew > .h_912__drd.vk-345_vrib
{
	top:0px;
	right: -20px;
}

.yc_790__ew > .h_912__drd > .sbuuo_507-dfyrr
{
	display: table-cell;
	vertical-align: middle;
}


.yc_790__ew > .h_912__drd .itba_922-cqh
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.yc_790__ew > .h_912__drd .p_210__ofbzd
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.fm-916_dtbad > .yc_790__ew > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.xby-660_dpuzi > .azxjn_815__gcdn > .elbjo-23_cjzj
{
	width: 280px;
}


.elbjo-23_cjzj > .cjj-811_p
{
    font-size: 16px;
    line-height: 180%;
}


.elbjo-23_cjzj > .cjj-811_p > b, .elbjo-23_cjzj > .cjj-811_p > h2, .elbjo-23_cjzj > .cjj-811_p > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.elbjo-23_cjzj > .cjj-811_p > ol
{
	padding-left: 20px;
}


main
{
	
}


.bb_361__ejton
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ugmih_123__gcbk
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ugmih_123__gcbk > li
{
	display: inline-block;
}

.ugmih_123__gcbk > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.ugmih_123__gcbk > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ugmih_123__gcbk > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ugmih_123__gcbk > li.active > a
{
	color: #545454;
}




.wiei-675_bcj 
{ 
	margin-bottom: 50px; 

}



.wiei-675_bcj > .zae_824__se
{
	 padding: 30px;
	overflow: hidden;
}


.wiei-675_bcj > .zae_824__se:after { display: table; content: ''; clear: both; }




.wiei-675_bcj h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.wiei-675_bcj h1 .ii_878-geqzk
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.wiei-675_bcj h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.wiei-675_bcj h2:first-child
{
	padding-top: 0px;
}

.wiei-675_bcj .zae_824__se > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.wiei-675_bcj .zae_824__se > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.wiei-675_bcj h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.wiei-675_bcj h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.wiei-675_bcj h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.wiei-675_bcj h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.zae_824__se ul { margin-top: 12px; }


.zae_824__se ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.zae_824__se ul.clear > li, .zae_824__se ol.clear > li 
{
	clear: both;
}

.zae_824__se ul.clear > li:after, .zae_824__se ol.clear > li:after { display: block; content: ''; clear: both; }


.zae_824__se ul.ie_845__cxejh
{
	margin-top: 0px !important;
}

.zae_824__se ul.ie_845__cxejh > li 
{
	margin-left: 0px !important;
}

.zae_824__se ol { margin-left: 20px; margin-top: 12px; }

.zae_824__se ol > li { padding-left: 6px;  margin-bottom: 12px;}


.zae_824__se ul.list-recomend
{
	
}

.zae_824__se ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.zae_824__se ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.zae_824__se ul.list-recomend > li .dscr_img .date, .zae_824__se ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.zae_824__se ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.zae_824__se .jxd_996-wgd > .o-569_kttj
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.zae_824__se .jxd_996-wgd > .zg_715-idpek
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.wiei-675_bcj > .zae_824__se.bb_361__ejton.xfrd-127_s 
{
	margin-bottom: 50px;
}


.wiei-675_bcj > .zae_824__se.bb_361__ejton.xfrd-127_s h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.xfrd-127_s table.eqgxu_367-lfc th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.xfrd-127_s table.eqgxu_367-lfc tfoot td b
{
	text-align: center;
}


.xfrd-127_s table.eqgxu_367-lfc td
{
	width: 50%;
}


.wiei-675_bcj table { border-collapse: separate; border-spacing: 3px; }

.wiei-675_bcj td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.wiei-675_bcj th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.eqgxu_367-lfc
{
	width: 100%;
}

table.eqgxu_367-lfc td
{
	padding: 0;
}

table.eqgxu_367-lfc a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.eqgxu_367-lfc a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.avef_778-wexm
{
	width: 100%;
}


table.avef_778-wexm th
{
	text-align: left;
	font-weight: bold;
}

table.avef_778-wexm th.vp_283-ezoa
{
	max-width: 200px;
}
table.avef_778-wexm th.mqdi-780_caw
{
	max-width: 100px;
}
table.avef_778-wexm th.bba-365_xik
{
	
}

table.avef_778-wexm td
{
	padding: 5px 10px;
}

table.avef_778-wexm tr.nllm_72__c td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.avef_778-wexm tr.nllm_72__c td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.avef_778-wexm tr.nllm_72__c td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.avef_778-wexm tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.avef_778-wexm td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.c_331-ii.h_429__dii
{ 
	margin-bottom: 50px; 

}


.c_331-ii.h_429__dii h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.traa_560__jekza
{
	padding: 30px;
}


.c_331-ii ul
{
	display: block;
}

.c_331-ii ul.ie_845__cxejh > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.c_331-ii ul.ie_845__cxejh > li:after
{ display: table; content: ''; clear: both; }



.c_331-ii ul.ie_845__cxejh > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.c_331-ii ul.ie_845__cxejh > li:not(:last-child)
{
	padding-top: 30px;
}


.c_331-ii ul.ie_845__cxejh > li:last-child, .c_331-ii.chnff_148-aamca .zae_824__se ul > li:last-child
{
	margin-bottom: 0px;
}


.c_331-ii ul.ie_845__cxejh > li .xwt_943__f
{
	margin-bottom: 12px;
}

.c_331-ii ul.ie_845__cxejh > li .xwt_943__f > i
{
	font-size: 18px;
	font-style: italic;
}

.c_331-ii ul.ie_845__cxejh > li .jsmtc_818-mnae
{
	float: left;
}


.c_331-ii ul.ie_845__cxejh > li .jsmtc_818-mnae img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.c_331-ii ul.ie_845__cxejh > li .a-526_yfgav
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.c_331-ii ul.ie_845__cxejh > li .item_rev
{
	display: none;
}

.c_331-ii .hvfk_837-gx
{
	margin-top: 20px;
	text-align: center;
}



.c_331-ii .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.f_498-rbt.h_429__dii
{ 
	margin-bottom: 50px; 

}

.f_498-rbt.h_429__dii h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.f_498-rbt.h_429__dii ul
{
	display: table;
	width: 100%;
}

.f_498-rbt.h_429__dii ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.f_498-rbt.chnff_148-aamca .zae_824__se ul > li
{
	display: block;
	margin-bottom: 20px;
}


.f_498-rbt ul > li:last-child, .f_498-rbt.chnff_148-aamca .zae_824__se ul > li:last-child
{
	margin-bottom: 0px;
}


.f_498-rbt ul > li .vmxo_875__f
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.f_498-rbt ul > li .oce_433__qy
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.f_498-rbt ul > li .oce_433__qy > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.f_498-rbt ul > li .j_304__uqaez
{
	margin-bottom: 12px;
}

.f_498-rbt ul > li .wcjz_289-hpfdu
{
	color: #777777;
}



.f_498-rbt .isydi-736_dg
{
	margin-top: 20px;
	text-align: center;
}




.kno_917-jwcx 
{ 
	margin-bottom: 50px;
}

.kno_917-jwcx .cbokc_608__au:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.kno_917-jwcx .cbokc_608__au 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.kno_917-jwcx .cbokc_608__au img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.kno_917-jwcx .tmf_719-wegb 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.r_311__ih
{
	display: block;
	line-height: 130%;

}

.r_311__ih > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.r_311__ih > div > dt
{
	display:inline-block;
}

.r_311__ih > div > dd
{
	display:inline;
}

.kno_917-jwcx .adj_358-xjma
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.kno_917-jwcx h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.zptk_638-ffz {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.zptk_638-ffz > .muknk_724-jhtdz
{
	display: table;
	width: 100%;
}


.zptk_638-ffz > .muknk_724-jhtdz > *
{
	display: table-cell;
	vertical-align: top;
}


.zptk_638-ffz .yc_790__ew > img
{
	max-width: 400px;
}



.igfhj_212-dfuei 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.cs_707__dz
{
	display: block;
	margin-right: 40px;
}


.cs_707__dz li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.cs_707__dz li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.cs_707__dz li a:hover
{
	text-decoration: underline;
}

.jfx_267-rj { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.jfx_267-rj .chm-957_mula
{
	display: block;
	text-decoration: none;
}

.jfx_267-rj .chm-957_mula .ii_878-geqzk
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.jfx_267-rj h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.jfx_267-rj .py-675_guoc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.py-675_guoc a
{
	color: #FFFFFF;
	text-decoration: none;
}

.py-675_guoc a:hover
{
	text-decoration: underline;
}



.jfx_267-rj .a_745__ve
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.jfx_267-rj .eeoeh_315-pd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.juy-944_axe
{
	padding: 30px;
    overflow: hidden;
}


.juy-944_axe > .fo-40_z
{
	float: right;
	width: 50%;
}

.juy-944_axe > .fo-40_z > .ibi_803__uzk
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.juy-944_axe > .fo-40_z > .ibi_803__uzk > .r_311__ih
{
	margin-top: 20px;
}

.juy-944_axe > .efeg_486-g
{
	float: left;
	width: 50%;
}

.juy-944_axe > .efeg_486-g form
{
	display: block;
	width: 100%;
}

.juy-944_axe > .efeg_486-g .kd_85-tn
{
	margin-top: 20px;
}

.juy-944_axe > .efeg_486-g .vhf-197_jhoov
{
	display: none;
}


.juy-944_axe > .efeg_486-g .kd_85-tn label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.juy-944_axe > .efeg_486-g .kd_85-tn input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.juy-944_axe > .efeg_486-g .kd_85-tn textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.juy-944_axe > .efeg_486-g .kd_85-tn .egl_712__a {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.juy-944_axe > .efeg_486-g .i_294__qzjg
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ezg-76_v { width: 100%; }
	
.erj_58-j { text-align: center; }
	
	
	
	
.erj_58-j .fsg-685_tgdwu
	{
		
		
	}

	
	

	
	
	
	.fvl_42-hclr
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.fvl_42-hclr > a
{
	
}

	
.fvl_42-hclr > a.kpraf_358__c
{
	margin-right: 0px;
}
	
.fvl_42-hclr > a > div
{
    width: 24px;
	height: 24px;
}

.fvl_42-hclr > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.fvl_42-hclr > a.fujy_791-eohiy > div > span
{
	
}

.fvl_42-hclr > a.kpraf_358__c > div > span
{
	
}


.fvl_42-hclr > span.imve-424_fsi
{
	display: none;
}
	

	
	
	.cjwmp_346__xtg
	{
		width: auto;
	}
	
	
	.adh-954_k
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.adh-954_k > .en_782__ee > .yfojh_71-zakfz:not(.active)
	{
		position: relative;
	}
	
	
		.adh-954_k > .en_782__ee > .yfojh_71-zakfz.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.en_782__ee > .yfojh_71-zakfz > .g_720-xfqg
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.adh-954_k > .en_782__ee > .yfojh_71-zakfz > .bzxc_621__r
	{
		
		display: none;
	}
	


.adh-954_k > .en_782__ee > .yfojh_71-zakfz.active > .bzxc_621__r
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.adh-954_k > .en_782__ee > .yfojh_71-zakfz > .bzxc_621__r > ul
{
	display: block;
	max-height:300px;
}

.adh-954_k > .en_782__ee > .yfojh_71-zakfz > .bzxc_621__r > ul > li
{
	
}
	
	
.adh-954_k > .en_782__ee > .yfojh_71-zakfz > .bzxc_621__r > ul > li:after 
{ display: table; content: ''; clear: both; }	

.adh-954_k > .en_782__ee > .yfojh_71-zakfz > .bzxc_621__r > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.adh-954_k > .en_782__ee > .yfojh_71-zakfz > .bzxc_621__r > ul > li:last-child > a
{
	padding-bottom: 10px
}


.adh-954_k > .en_782__ee > .yfojh_71-zakfz > .bzxc_621__r > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.adh-954_k > .en_782__ee > .yfojh_71-zakfz > .bzxc_621__r > ul > li > a > .fdrav_393__v
{
	font-size: 14px;	
}
	
	
	
.en_782__ee > .yfojh_71-zakfz > .g_720-xfqg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.en_782__ee > .yfojh_71-zakfz.active > .g_720-xfqg > *
{
	font-size: 16px;
}	
		
.en_782__ee > .yfojh_71-zakfz:not(.active) > .g_720-xfqg > .cbbk_390-vde
{
	display: none;
}
	
	
	
.adh-954_k .ycfft_55__lt
{
	width: 24px;
}

.adh-954_k .ycfft_55__lt > .ua-727_cq
{
	width: 24px;
	height: 24px;
}
	
	
.adh-954_k .yfojh_71-zakfz:not(.active) .ycfft_55__lt > .ua-727_cq
{
	margin-left: 0px;
}

.adh-954_k .yfojh_71-zakfz.active .ycfft_55__lt > .ua-727_cq
{
	border:1px solid #171717;
}

.adh-954_k .ycfft_55__lt > .ua-727_cq > img
{
	height: 24px;
}
	

.erj_58-j .fsg-685_tgdwu > .ky-684_sfeyz
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.fsg-685_tgdwu .u_603__igi
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.adh-954_k.hz-486_dhdik
	{
		float: none;
	}
	
.adh-954_k.hz-486_dhdik > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.adh-954_k .xwt_943__f
	{
		line-height: 18px;
	}
	
	.adh-954_k .ycfft_55__lt > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.adh-954_k .ycfft_55__lt > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.xby-660_dpuzi {
    padding: 30px 20px;
	}
	
	.xby-660_dpuzi > .azxjn_815__gcdn
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.xby-660_dpuzi > .azxjn_815__gcdn > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.xby-660_dpuzi > .azxjn_815__gcdn > .fm-916_dtbad
	{
		padding-top: 10px
	}
	
	.xby-660_dpuzi > .azxjn_815__gcdn > .a_177__xa
	{
		width: 100%;
		padding-top: 30px
	}
	
	.a_177__xa > .ebjg-401_fhmyg
	{
		margin: 20px 0px 0px 0px;
	}
	
	.fm-916_dtbad > .yc_790__ew > img
	{
		max-width: none;
		width: 100%;
	}
	
	.xby-660_dpuzi > .azxjn_815__gcdn > .elbjo-23_cjzj
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ezg-76_v
	{
		margin-top: 30px;
	}
		
	.wiei-675_bcj { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.wiei-675_bcj h2 { padding-bottom:20px; }
	.wiei-675_bcj > .zae_824__se
	{
		padding: 20px;
	}

	.wiei-675_bcj p + h2 { }
	.wiei-675_bcj ul { }
	.wiei-675_bcj li { }
	.wiei-675_bcj table { width: 100% !important; }
	
	.wiei-675_bcj img { max-width: 100% !important; }
	

	.c_331-ii.h_429__dii
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.c_331-ii.h_429__dii h2
	{
		padding-bottom: 20px;
	}
	
	.c_331-ii.h_429__dii ul
	{
		display: block;
	}
	
	.c_331-ii.h_429__dii ul > li
	{
		display: block;
		width: 100%;
	}
	
	.c_331-ii.h_429__dii ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.c_331-ii ul.ie_845__cxejh > li > .jsmtc_818-mnae
	{
		float: none !important;
	}
	
	.c_331-ii ul.ie_845__cxejh > li > .a-526_yfgav
	{
		padding: 0px;
	}
	
	
		.f_498-rbt.h_429__dii
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.f_498-rbt.h_429__dii h2
	{
		padding-bottom: 20px;
	}
	
	.f_498-rbt.h_429__dii ul
	{
		display: block;
	}
	
	.f_498-rbt.h_429__dii ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.f_498-rbt.h_429__dii ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.f_498-rbt.h_429__dii ul > li .a-526_yfgav
	{
		padding: 0px;
	}
	
	.traa_560__jekza
	{
		    padding: 20px;
	}
	
	
	.kno_917-jwcx
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.kno_917-jwcx h2
	{
		padding-bottom: 20px;
		
	}
	
	.kno_917-jwcx .cbokc_608__au
	{
		padding: 20px;
	}
	
	.kno_917-jwcx .cbokc_608__au img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.kno_917-jwcx .adj_358-xjma
	{
		padding-left: 0px;
	}
	
	
	
	
	.zptk_638-ffz
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.zptk_638-ffz > .muknk_724-jhtdz
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.muknk_724-jhtdz > .ac_402-q
	{
		display: block;
	}
	
	.muknk_724-jhtdz > .mi_213__vmbri
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.muknk_724-jhtdz > .mi_213__vmbri > .yc_790__ew
	{
		
	}
	
	
	.ebjg-401_fhmyg.ohd_924__i
	{
		margin-right: 0;
	}
	
	
	.ebjg-401_fhmyg.ohd_924__i .sd_394__uc > input
	{
		max-width: none;
	}
	
	.ebjg-401_fhmyg.ohd_924__i .danlt-639_jhf
	{
		max-width: none;
	}
	
	
	.yc_790__ew > .h_912__drd.vk-345_vrib
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.jfx_267-rj
	{
		text-align: center;
	}
	
	.cs_707__dz
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.cs_707__dz li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.cs_707__dz li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ugmih_123__gcbk
	{
		margin-left: 20px !important;
		
	}
	
	.ugmih_123__gcbk > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.wiei-675_bcj table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.eqgxu_367-lfc a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.wiei-675_bcj > .zae_824__se.q_168__bowa
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.zae_824__se ul.list-recomend > li
{
	display: block;
}
	
.juy-944_axe > .efeg_486-g
{
	width: 100%;
	float: none;
}
	
.juy-944_axe > .fo-40_z
{
	width: 100%;
	float: none;
}

.juy-944_axe > .fo-40_z > .ibi_803__uzk
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.au_521-we, .e_865-gztuf, .mv_571-zzi
{
	
}

body.e_865-gztuf .ezg-76_v
{
	width: 800px;
}

body.e_865-gztuf section.ezg-76_v
{
	margin-top: 50px;
}

body.e_865-gztuf .fvl_42-hclr > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.e_865-gztuf .fvl_42-hclr > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.e_865-gztuf .erj_58-j .e-882_o 
{
	margin: 0;
	margin-left: 20px;
}

body.e_865-gztuf .erj_58-j .fsg-685_tgdwu
{
	padding: 10px 0 10px 0px; 
}

body.e_865-gztuf .fsg-685_tgdwu .u_603__igi
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.e_865-gztuf .fsg-685_tgdwu > .ky-684_sfeyz
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.e_865-gztuf .adh-954_k > .en_782__ee > .yfojh_71-zakfz > .bzxc_621__r > ul > li > a > .h-36_ngue > .xgial_652-t
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.e_865-gztuf .adh-954_k > .en_782__ee > .yfojh_71-zakfz > .bzxc_621__r > ul > li > a > .h-36_ngue > .xgial_652-t > img
{
	height: 22px;
}

body.e_865-gztuf .adh-954_k .ycfft_55__lt > .ua-727_cq
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.e_865-gztuf .yfojh_71-zakfz.active .ycfft_55__lt > .ua-727_cq
{
	border: none;
}

body.e_865-gztuf .adh-954_k .ycfft_55__lt > .ua-727_cq > img
{
	height: 24px;
}

body.e_865-gztuf .xby-660_dpuzi 
{
	padding:50px 0px;
}

body.e_865-gztuf .ebjg-401_fhmyg > h4.du_388__j
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.e_865-gztuf .ebjg-401_fhmyg .danlt-639_jhf
{
	border-radius: 0px;
}

body.e_865-gztuf .yc_790__ew > .h_912__drd
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.e_865-gztuf .yc_790__ew > .h_912__drd
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.e_865-gztuf .yc_790__ew > .h_912__drd .itba_922-cqh
{
	top: -20px;
}


body.e_865-gztuf .yc_790__ew > .h_912__drd .p_210__ofbzd
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.e_865-gztuf .elbjo-23_cjzj
{
	background-color: #FFFFFF;
}


body.e_865-gztuf .elbjo-23_cjzj > .cjj-811_p
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.e_865-gztuf .elbjo-23_cjzj > .cjj-811_p > div
{
	padding: 0px 30px;
}


body.e_865-gztuf .elbjo-23_cjzj > .cjj-811_p b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.e_865-gztuf .elbjo-23_cjzj > .cjj-811_p h2, body.e_865-gztuf .elbjo-23_cjzj > .cjj-811_p h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.e_865-gztuf .f_498-rbt.h_429__dii ul > li
{
	padding: 0px 10px 10px 10px;
}


body.e_865-gztuf .cs_707__dz
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.e_865-gztuf .cs_707__dz ul
{
	display: table;
    margin: 0 auto;
}
body.e_865-gztuf .cs_707__dz ul li
{
	line-height: 38px;
}

body.e_865-gztuf .cs_707__dz ul li:first-child
{
	margin-left: 0px;
}

body.e_865-gztuf .cs_707__dz ul li:last-child
{
	margin-right: 0px;
}

body.e_865-gztuf .jfx_267-rj
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.e_865-gztuf .jfx_267-rj .py-675_guoc
{
	color: #777777; 
}


body.e_865-gztuf .imgblock
{
	max-width: 740px;
}


body.e_865-gztuf .fo-40_z .imgblock
{
	max-width: 740px;
}

body.e_865-gztuf .f_498-rbt ul > li .oce_433__qy > img
{
	max-width: 224px;
}


body.e_865-gztuf .zptk_638-ffz .yc_790__ew > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.e_865-gztuf .ezg-76_v
{
	width: 100%; 
}

	body.e_865-gztuf .xby-660_dpuzi {
    padding: 30px 12px;
	}

	body.e_865-gztuf .elbjo-23_cjzj > .cjj-811_p
	{
		padding: 30px 0px;
	}

	body.e_865-gztuf section.ezg-76_v
	{
		margin-top: 30px;
	}


	body.e_865-gztuf .wiei-675_bcj > .zae_824__se
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.e_865-gztuf .c_331-ii.h_429__dii
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.e_865-gztuf .f_498-rbt.h_429__dii
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.e_865-gztuf .kno_917-jwcx
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.e_865-gztuf .zptk_638-ffz
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.e_865-gztuf .muknk_724-jhtdz > .mi_213__vmbri
	{
		margin-top: 50px;
	}

body.e_865-gztuf .adh-954_k .ycfft_55__lt > .ua-727_cq
{
	width: 28px;
	height: 28px;
}

body.e_865-gztuf .adh-954_k .ycfft_55__lt > .ua-727_cq > img
{
	height: 28px;
}
	
	
body.e_865-gztuf .adh-954_k > .en_782__ee > .yfojh_71-zakfz > .bzxc_621__r > ul > li > a > .h-36_ngue > .xgial_652-t
{
	width: 24px;
    height: 24px;
}


body.e_865-gztuf .adh-954_k > .en_782__ee > .yfojh_71-zakfz > .bzxc_621__r > ul > li > a > .h-36_ngue > .xgial_652-t > img
{
	height: 24px;
}

	
body.e_865-gztuf .en_782__ee > .yfojh_71-zakfz > .g_720-xfqg
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.e_865-gztuf .adh-954_k > .en_782__ee > .yfojh_71-zakfz > .bzxc_621__r > ul > li > a
{
	padding-top: 16px;
}
	
	
body.e_865-gztuf .adh-954_k > .en_782__ee > .yfojh_71-zakfz > .bzxc_621__r > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.e_865-gztuf .adh-954_k > .en_782__ee > .yfojh_71-zakfz > .bzxc_621__r > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.e_865-gztuf .cs_707__dz ul li
{
	line-height: 20px;
}
	
body.e_865-gztuf .jfx_267-rj
{
	margin-top: 30px;
}

	
body.e_865-gztuf .f_498-rbt.h_429__dii ul > li
{
	padding: 0px;
}

	
}

